.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.549468,0.000000,0.000000,0.559079,0,0);-ms-transform:matrix(-0.549468,0.000000,0.000000,0.559079,0,0);-webkit-transform:matrix(-0.549468,0.000000,0.000000,0.559079,0,0);}
.m6{transform:matrix(0.000000,-0.551056,0.559079,0.000000,0,0);-ms-transform:matrix(0.000000,-0.551056,0.559079,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.551056,0.559079,0.000000,0,0);}
.mb{transform:matrix(0.468836,0.000000,0.000000,0.559079,0,0);-ms-transform:matrix(0.468836,0.000000,0.000000,0.559079,0,0);-webkit-transform:matrix(0.468836,0.000000,0.000000,0.559079,0,0);}
.ma{transform:matrix(0.495685,0.000000,0.000000,0.559079,0,0);-ms-transform:matrix(0.495685,0.000000,0.000000,0.559079,0,0);-webkit-transform:matrix(0.495685,0.000000,0.000000,0.559079,0,0);}
.m9{transform:matrix(0.495696,0.000000,0.000000,0.559079,0,0);-ms-transform:matrix(0.495696,0.000000,0.000000,0.559079,0,0);-webkit-transform:matrix(0.495696,0.000000,0.000000,0.559079,0,0);}
.m2{transform:matrix(0.540448,0.000000,0.000000,0.559079,0,0);-ms-transform:matrix(0.540448,0.000000,0.000000,0.559079,0,0);-webkit-transform:matrix(0.540448,0.000000,0.000000,0.559079,0,0);}
.m0{transform:matrix(0.554083,0.000000,0.000000,0.559079,0,0);-ms-transform:matrix(0.554083,0.000000,0.000000,0.559079,0,0);-webkit-transform:matrix(0.554083,0.000000,0.000000,0.559079,0,0);}
.m4{transform:matrix(0.555378,0.000000,0.000000,0.559079,0,0);-ms-transform:matrix(0.555378,0.000000,0.000000,0.559079,0,0);-webkit-transform:matrix(0.555378,0.000000,0.000000,0.559079,0,0);}
.m1{transform:matrix(0.559079,0.000000,0.000000,0.559079,0,0);-ms-transform:matrix(0.559079,0.000000,0.000000,0.559079,0,0);-webkit-transform:matrix(0.559079,0.000000,0.000000,0.559079,0,0);}
.m7{transform:matrix(0.561564,0.000000,0.000000,0.559079,0,0);-ms-transform:matrix(0.561564,0.000000,0.000000,0.559079,0,0);-webkit-transform:matrix(0.561564,0.000000,0.000000,0.559079,0,0);}
.m8{transform:matrix(0.562474,0.000000,0.000000,0.559079,0,0);-ms-transform:matrix(0.562474,0.000000,0.000000,0.559079,0,0);-webkit-transform:matrix(0.562474,0.000000,0.000000,0.559079,0,0);}
.m5{transform:matrix(0.567218,0.000000,0.000000,0.559079,0,0);-ms-transform:matrix(0.567218,0.000000,0.000000,0.559079,0,0);-webkit-transform:matrix(0.567218,0.000000,0.000000,0.559079,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.344000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fse{font-size:16.283600px;}
.fs3{font-size:20.057200px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs8{font-size:32.538800px;}
.fs5{font-size:33.218800px;}
.fs6{font-size:33.702400px;}
.fs4{font-size:35.171600px;}
.fsc{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fs7{font-size:57.850800px;}
.fsa{font-size:60.000000px;}
.fsd{font-size:96.194800px;}
.fs0{font-size:126.337600px;}
.y22{bottom:-48.852745px;}
.y25{bottom:-21.975819px;}
.y7{bottom:4.084182px;}
.y6{bottom:4.241171px;}
.y2{bottom:15.381150px;}
.yd{bottom:18.330402px;}
.ya{bottom:27.970708px;}
.y12{bottom:42.146484px;}
.yf{bottom:47.493289px;}
.yb{bottom:53.550125px;}
.y0{bottom:65.971288px;}
.y9{bottom:97.232733px;}
.y19{bottom:123.226316px;}
.y1b{bottom:285.024366px;}
.y1a{bottom:296.168594px;}
.y18{bottom:304.849968px;}
.y16{bottom:305.204424px;}
.y1c{bottom:584.743781px;}
.y1d{bottom:586.980095px;}
.y1e{bottom:854.469517px;}
.y17{bottom:856.582611px;}
.y1f{bottom:856.937066px;}
.y11{bottom:908.116697px;}
.y21{bottom:917.177574px;}
.y23{bottom:937.469672px;}
.y24{bottom:964.774852px;}
.y10{bottom:1005.278540px;}
.y20{bottom:1005.641717px;}
.y8{bottom:1042.031032px;}
.ye{bottom:1072.163139px;}
.yc{bottom:1083.141208px;}
.y5{bottom:1168.253115px;}
.y4{bottom:1179.585641px;}
.y1{bottom:1182.755617px;}
.y3{bottom:1197.476160px;}
.y15{bottom:1234.322578px;}
.y14{bottom:1246.622309px;}
.y13{bottom:1258.922041px;}
.h17{height:11.398520px;}
.h7{height:15.644616px;}
.h5{height:17.040000px;}
.h4{height:22.720000px;}
.h9{height:23.881516px;}
.h10{height:24.859643px;}
.hb{height:25.379163px;}
.hc{height:25.748634px;}
.h14{height:28.400000px;}
.h11{height:31.240000px;}
.h13{height:34.080000px;}
.he{height:41.495520px;}
.h12{height:42.600000px;}
.hd{height:51.605202px;}
.h6{height:54.018185px;}
.h16{height:67.336360px;}
.hf{height:68.200894px;}
.h15{height:79.764878px;}
.h2{height:85.078362px;}
.h3{height:88.436320px;}
.h8{height:119.951456px;}
.ha{height:125.663004px;}
.h1{height:1214.318965px;}
.h0{height:1331.226796px;}
.w3{width:52.674160px;}
.w6{width:72.331368px;}
.w8{width:89.727661px;}
.w7{width:116.093813px;}
.w4{width:125.112871px;}
.w5{width:125.665241px;}
.w2{width:125.895581px;}
.w1{width:833.027283px;}
.w0{width:956.000000px;}
.x7{left:0.233024px;}
.x1{left:8.679809px;}
.x4{left:13.810139px;}
.xc{left:18.619110px;}
.x5{left:27.164964px;}
.x0{left:62.616816px;}
.x6{left:63.951896px;}
.x18{left:69.665680px;}
.x9{left:73.650122px;}
.x11{left:76.041414px;}
.xa{left:106.903677px;}
.x8{left:203.410726px;}
.xf{left:217.928659px;}
.xe{left:299.714942px;}
.x17{left:347.129513px;}
.x13{left:356.672763px;}
.xb{left:375.381102px;}
.x16{left:447.365170px;}
.x14{left:462.600512px;}
.x15{left:525.154711px;}
.x19{left:566.461236px;}
.xd{left:634.784680px;}
.x12{left:637.304336px;}
.x3{left:697.350060px;}
.x10{left:759.308058px;}
.x2{left:761.067143px;}
.x1a{left:793.111299px;}
.x1b{left:811.165069px;}
.x1c{left:855.093225px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.801318pt;}
.fse{font-size:9.708591pt;}
.fs3{font-size:11.958483pt;}
.fs2{font-size:14.309255pt;}
.fs1{font-size:19.079007pt;}
.fs8{font-size:19.400250pt;}
.fs5{font-size:19.805679pt;}
.fs6{font-size:20.094010pt;}
.fs4{font-size:20.969975pt;}
.fsc{font-size:23.848759pt;}
.fs9{font-size:26.233635pt;}
.fsb{font-size:28.618510pt;}
.fs7{font-size:34.491744pt;}
.fsa{font-size:35.773138pt;}
.fsd{font-size:57.353164pt;}
.fs0{font-size:75.324873pt;}
.y22{bottom:-29.126933pt;}
.y25{bottom:-13.102400pt;}
.y7{bottom:2.435067pt;}
.y6{bottom:2.528667pt;}
.y2{bottom:9.170533pt;}
.yd{bottom:10.928933pt;}
.ya{bottom:16.676667pt;}
.y12{bottom:25.128533pt;}
.yf{bottom:28.316400pt;}
.yb{bottom:31.927600pt;}
.y0{bottom:39.333333pt;}
.y9{bottom:57.972000pt;}
.y19{bottom:73.469867pt;}
.y1b{bottom:169.936933pt;}
.y1a{bottom:176.581333pt;}
.y18{bottom:181.757333pt;}
.y16{bottom:181.968667pt;}
.y1c{bottom:348.635333pt;}
.y1d{bottom:349.968667pt;}
.y1e{bottom:509.450933pt;}
.y17{bottom:510.710800pt;}
.y1f{bottom:510.922133pt;}
.y11{bottom:541.436400pt;}
.y21{bottom:546.838667pt;}
.y23{bottom:558.937200pt;}
.y24{bottom:575.217067pt;}
.y10{bottom:599.366133pt;}
.y20{bottom:599.582667pt;}
.y8{bottom:621.278667pt;}
.ye{bottom:639.244000pt;}
.yc{bottom:645.789333pt;}
.y5{bottom:696.534667pt;}
.y4{bottom:703.291333pt;}
.y1{bottom:705.181333pt;}
.y3{bottom:713.958000pt;}
.y15{bottom:735.926533pt;}
.y14{bottom:743.259867pt;}
.y13{bottom:750.593200pt;}
.h17{height:6.796014pt;}
.h7{height:9.327617pt;}
.h5{height:10.159571pt;}
.h4{height:13.546095pt;}
.h9{height:14.238613pt;}
.h10{height:14.821791pt;}
.hb{height:15.131538pt;}
.hc{height:15.351824pt;}
.h14{height:16.932619pt;}
.h11{height:18.625881pt;}
.h13{height:20.319142pt;}
.he{height:24.740416pt;}
.h12{height:25.398928pt;}
.hd{height:30.768000pt;}
.h6{height:32.206667pt;}
.h16{height:40.147215pt;}
.hf{height:40.662667pt;}
.h15{height:47.557333pt;}
.h2{height:50.725333pt;}
.h3{height:52.727411pt;}
.h8{height:71.517333pt;}
.ha{height:74.922667pt;}
.h1{height:724.000000pt;}
.h0{height:793.702667pt;}
.w3{width:31.405333pt;}
.w6{width:43.125333pt;}
.w8{width:53.497333pt;}
.w7{width:69.217333pt;}
.w4{width:74.594667pt;}
.w5{width:74.924000pt;}
.w2{width:75.061333pt;}
.w1{width:496.666667pt;}
.w0{width:569.985333pt;}
.x7{left:0.138933pt;}
.x1{left:5.175067pt;}
.x4{left:8.233867pt;}
.xc{left:11.101067pt;}
.x5{left:16.196267pt;}
.x0{left:37.333333pt;}
.x6{left:38.129333pt;}
.x18{left:41.536000pt;}
.x9{left:43.911600pt;}
.x11{left:45.337333pt;}
.xa{left:63.738000pt;}
.x8{left:121.277333pt;}
.xf{left:129.933200pt;}
.xe{left:178.695733pt;}
.x17{left:206.965200pt;}
.x13{left:212.655067pt;}
.xb{left:223.809333pt;}
.x16{left:266.727600pt;}
.x14{left:275.811200pt;}
.x15{left:313.107200pt;}
.x19{left:337.734933pt;}
.xd{left:378.470667pt;}
.x12{left:379.972933pt;}
.x3{left:415.773333pt;}
.x10{left:452.713867pt;}
.x2{left:453.762667pt;}
.x1a{left:472.868000pt;}
.x1b{left:483.632000pt;}
.x1c{left:509.822800pt;}
}
